/*--------------- 指南攻略 ----------------*/
#car-main .event-tit{padding-top:10px;padding-left:50px;float:left;}
#car-main .event-tit span{color:#848484 !important; font-size:24px; line-height:24px; display:block;width:100%;}
#car-main .guide-list{ width:1220px; height:230px; min-height:230px; height:auto !important; margin:0 auto;color:#484848;margin-top:150px;}
#car-main .guide-list li{ width:100%; min-height: 200px; padding:10px;float:left; margin-bottom:30px; overflow:hidden;}
#car-main .guide-list li hr{border-top: 1px dotted #8c8b8b;border-bottom: 1px dotted #fff;margin: 10px;}
#car-main .guide-list li .guide_time{text-align: center;padding:20px;}
#car-main .guide-list li .fl {width:25%; overflow:hidden; position:relative;text-align: center;}
#car-main .guide-list li .fl .img-ban{ border-radius:50%;margin-bottom:20px;}
#car-main .guide-list li .fl a:hover{opacity:1;-webkit-transition: all .3s ease;}
#car-main .guide-list li .fr {width:25%; overflow:hidden; position:relative;text-align: center;}
#car-main .guide-list li .fr .img-ban{ border-radius:50%;margin-bottom:20px;}
#car-main .guide-list li .fr a:hover{opacity:1;-webkit-transition: all .3s ease;}
#car-main .guide-list li h1{ font-weight:normal; font-size:18px; height:65px; line-height:65px;}
#car .guide-info{padding-top:10px;float:right;}
#car .guide-info p{ padding:15px;width:auto!important; height:auto; line-height:32px; text-align:center; color:#FFF; font-size:16px;  background-color:#fe6060;}
#car-main .guide-list li .t{padding-top:30px; padding-left:5px;height:auto; overflow:hidden;}
#car-main .guide-list li .t h1{font-size: 25px;font-weight: bolder;color:#484848;}
#car-main .guide-list li .t .det{width:200px;margin:0 auto;}
#car-main .guide-list li .fr .t p{ border-bottom:#dedede 1px solid; padding-bottom:20px;}


/*--------------- 当季活动 ----------------*/
#seasone{width:1240px; min-height:357px;height:auto !important; padding-bottom:60px;}
#seasone .service_top{width:1240px; height:70px; padding:55px 0; text-align:center;}
#seasone .service_top p{ font-size:16px; padding-top:10px;}

#seasone .service_img{width:1275px; height:auto !important;margin-bottom:60px;}
#seasone .service_img li{width:45%;text-align:center;display:inline-block;margin:10px;}
#seasone .service_img li a{ display:block; color:#3c3c3c; margin:0 auto;text-align:center;}
#seasone .service_img li a .content{width:384px;margin:0 auto;box-shadow: 8px 8px 5px #888888;border-radius:15px;background-color:#fff;}
#seasone .service_img li img{ border:#dcdcdc 1px solid;}
#zz{height:60px; line-height:60px; font-size:18px; width:100%;}
#zz span{ border-bottom:1px #FFFFFF solid;}
#seasone .service_img li a:hover{ color:#ff2f2f;}

#fhv .house{}
#fhv .house ul{width:340px; height:200px; min-height:86px; height:auto !important; margin:0 auto; padding:30px 0 1px 0;}
#fhv .house ul li{ width:100%; height:200px;  height:auto !important;margin:0 auto 30px auto; border-bottom:#dedede 1px solid;}
#fhv .house ul li a{ color:#000; font-size:14px; }
#fhv .house ul li .house-img{ width:100%; height:100%;  height:auto !important;overflow:hidden;}
#fhv .house ul li .house-con{ width:100%; height:200px; height:auto !important; overflow:hidden;}
#fhv .house ul li .house-con .house-t{ font-weight:bold; padding:10px 0;}
#fhv .house ul li .house-con .house-c{ width:100%; height:50px; overflow:hidden; line-height:2;}

.discount{ width:100%;}
.discount span{ width:33%; color:#747474; font-size:14px; float:left;}
.discount p{ width:33%; float:left;}
.discount p input{ width:33%; border:#d2d2d2 1px solid;font-size:14px; border-radius:2px; height:20px; padding:10px 15px; color:#000; margin:15px 0; float:left;}

/*--------------- 首页促销 ----------------*/
.city-pro li .li-pro{ width:850px;margin-right:20px; overflow:hidden;}
.city-pro li .li-pro .pro-t,#city-pro li .li-pro .pro-dz,#city-pro li .li-pro .pro-con{ margin-top:15px; width:100%; color:#000;}

.city-pro li .li-pro .pro-t{ margin-top:15px; width:100%; color:#000;}

.city-pro li .li-pro .pro-t{ font-size:20px; font-weight:bold;}
.city-pro li .li-pro .pro-t span{ font-size:14px;}
.city-pro li .li-pro .pro-dz,#city-pro li .li-pro .pro-con{ font-size:14px;}

.city-pro li .li-pro .pro-dz span{ font-size:22px; font-weight:bold; color:#fc4249;}

.city-pro li .li-pro .pro-dz a{width:15%; height:100%; line-height:40px; padding:5px 10px;text-align:center; color:#FFF; background-color:#29c874;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.city-pro li .li-pro .pro-but a:hover{ background-color:#00813d;}
.containerdiv {
  border: 0;
  float: left;
  position: relative;
} 
.cornerimage {
  border: 0;
  position: absolute;
  top: 0;
  right: 0;
  z-index:999;
 } 
 
 .cornerbotimage {
  border: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index:999;
 }
#proroom{width:1240px; height:auto !important;max-height:772px; margin:0 auto; overflow:hidden;}
#proroom .city_top{width:1240px; height:10px;padding:55px 0;text-align:center;}
#proroom .city_top span{ font-size:32px; font-weight:bold;}
#proroom .city_top p{ font-size:16px; padding-top:10px;}

#proroom .city_img{width:1275px; height:620px;}
#proroom .city_img li{ float:left; margin-right:32px; margin-bottom:32px; position:relative; overflow:hidden;}
#proroom .city_img li a{ display:block;}
#proroom .city_img li a img{ display:block; position:relative; z-index:0;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}

#proroom .city_img li a .p{ position:absolute; z-index:1; bottom:5%; left:5%; font-size:30px; color:#FFF;text-shadow:2px 2px 1px #5e5e5e;}
#proroom .city_img li a .zz{ position:absolute; z-index:3; width:90%; height:90%; padding:5%; background:url(../images/bj.png); color:#FFF; font-size:14px; line-height:2; top:0; display:none;}

#proroom .city_img li:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}

/*--------------- 床铺类型 ----------------*/
.room_det{ width:100%; min-height:75px;height:auto !important; margin-bottom:10px;}
.room_det .tit{ height:35px; line-height:35px; color:#747474; font-size:14px;}
.bed_det{width:20%;display:inline-block;}
.room_det .room_text{ width:150px; height:38px; line-height:38px; border:#bfbfbf 1px solid; border-radius:2px; text-indent:20px;}
.room_detnum{ font-size:14px;}
.room_detnum a{ width:36px; height:36px; padding:1px; cursor:pointer; border-left:#bfbfbf 1px solid;}
.room_detnum a:hover{ outline:#0078ff 1px solid; border:none; margin-left:1px;}
.room_detnum .jia{ background:url(../images/jiajian_05.png) center center no-repeat;}
.room_detnum .jian{ background:url(../images/jiajian_03.png) center center no-repeat;}

/*--------------- 吸烟选择 ----------------*/
cb1.input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-left: 30px;
  padding-right: 10px;
  line-height: 40px;
  cursor: pointer;
}
label::before {
  content: " ";
  position: absolute;
  top: 5px;
  left: 0;
  display: block;
  width: 15px;
  height: 15px;
  border: 2px solid #22ac38;
  border-radius: 4px;
  z-index: -1;
}
input[type="checkbox"] + label::before {
  border-radius: 18px;
}
/* Checked */
input[type="checkbox"]:checked + label {
  padding-left: 10px;
  color: #fff;
}
input[type="checkbox"]:checked + label::before {
  top: 0;
  width: 50%;
  height: 100%;
  background: #22ac38;
}
/* Transition */
label,
label::before {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}


/*--------------- 活动页面 ----------------*/
#header-ttt{width:100%; min-width:1240px; height:280px; min-height:620px; height:auto !important; z-index:1; margin:0 auto; font-family:"微软雅黑"; position:relative;}
	/* focus */
#focus-ttt{width:100%; min-width:1240px; height:280px; margin:0 auto; position:absolute; z-index:0;}
#focus-ttt div{position:absolute; width:100%; height:280px; overflow:hidden;}
#focus-ttt img{width:100%; height:280px;}
#focus-ttt #focus_img{display:none;}

#focus-ttt{width:100%; min-width:1240px; height:560px; margin:0 auto; position:absolute; z-index:0;}
#focus-ttt div{position:absolute; width:100%; height:560px; overflow:hidden;}
#focus-ttt img{width:100%; height:560px;}
#focus-ttt #focus_img{display:none;}

#hotevent{width:1240px; min-height:500px; height:auto !important;margin:0 auto; overflow:hidden;}
#hotevent .event_top{width:100%; height:70px; padding:20px 0;}
#hotevent .event_top span{margin-left:30px;margin-right:10px;margin-top:20px; float:left;font-size:20px;text-shadow:2px 2px 1px #cccccc;color:#4d4d4d}
#hotevent .event_top p{ font-size:14px; padding-top:10px;color:#ffbf80;margin-top:20px;}

#hotevent .event_img{width:230px; max-height:620px;height:auto !important;float:left;margin-bottom:50px;}
#hotevent .event_img li{ margin-left:32px; margin-bottom:32px; position:relative; overflow:hidden;}
#hotevent .event_img li a{ display:block;}
#hotevent .event_img li a img{ display:block; position:relative; z-index:0;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}

#hotevent .event_img li a .p{ position:absolute; z-index:1; bottom:5%; left:5%; font-size:30px; color:#FFF;text-shadow:2px 2px 1px #5e5e5e;}
#hotevent .event_img li a .zz{ position:absolute; z-index:3; width:90%; height:90%; padding:5%; background:url(../images/bj.png); color:#FFF; font-size:14px; line-height:2; top:0; display:none;}
.event_more{width:10%;float:right;}

.dets{width:100%;height:auto !important;}
.dets li{ margin-left:15px; margin-bottom:30px; position:relative; overflow:hidden;float:left;}
.dets li a{ display:block;}
.dets li a .p{  width:80%;position:absolute;z-index:1; top:5%; left:5%; font-size:17px; color:#fff;text-shadow:2px 2px 1px #5e5e5e;font-weight:bold;}
.dets li a .p span{color:#eb6142;text-align:right;font-size:25px;margin-right:5px;text-shadow:none;}
.dets li a .p2{  position:absolute;z-index:1; top:5%; left:5%; width:60%;font-size:15px;display:none;color:#fff;font-weight:bold;}
.dets li a img{ display:block; position:relative; z-index:0;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}
.dets li a .zz{ position:absolute; z-index:3; width:90%; height:55%; padding:5%;  bottom:0; display:none;color:#252525;}
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/*活动详情*/
#event-box2{ max-width:100%; min-width:1240px; height:100%;background-color:#f4f4f4; margin-top:5px;}
#event_xx{ width:1240px; height:1000px; min-height:1000px; height:auto !important; margin:0 auto;}
#event-box2 #nav{display: none;position: fixed;bottom: 20px;right: 30px;z-index: 99;cursor:pointer;}
#event-box2 #nav img{width:30px;}
#event_xx .event_xx_tit{ font-size:28px; padding-top:20px;}
#event_xx  .event_xx_lujing{ font-size:14px; margin:20px auto;}
#event_xx  .event_xx_lujing a{ color:#5b5b5b;}
#event_xx  .event_xx_lujing span{ color:#000;}
#event_xx  .event_xx_lujing a:hover{ color:#000; text-decoration:underline;}
#event_xx .xx_l .l_gun{ width:100% height:300px; overflow:hidden; position:relative;}
#event_xx .xx_l .l_con{ width:813px; background-color:#FFF; border:#e5e5e5 1px solid;}
#event_xx .xx_l .l_text{ width:740px; height:130px; min-height:130px; height:auto !important; margin:0 auto; border-bottom:#e5e5e5 1px solid;}
#event_xx .xx_l .l_text .text_t{ font-size:25px; height:80px; line-height:80px;color:#22ac38;}
#event_xx .xx_l .l_text .text_content{ height:auto !important;color:#000; font-size:16px;padding-bottom:30px;}
#event_xx .xx_l .l_text .text_content a{ color:#fc6c6e;}
#event_xx .xx_l .l_text .text_content table{ font-size:16px;}
#event_xx .xx_l .l_text .text_content ul{ width:100%;}
#event_xx .xx_l .l_text .text_content ul li{ width:32.8%; height:38px; line-height:38px; display:inline-block; background:url(../images/shesi_03.png) left center no-repeat; text-indent:25px;}

#event_xx .xx_r{ width:390px; height:630px; min-height:630px; height:auto !important;margin-bottom:80px;}
#event_xx .xx_r .r-top{ width:390px; height:495px; min-height:495px; height:auto !important; background-color:#FFF ;box-shadow:0 2px 3px 2px #e5e5e5;}
#event_xx .xx_r .r-top .t-tit{ min-height:60px;width:390px;height:auto !important; font-size:14px; font-weight:bold;}
#event_xx .xx_r .r-top h11{ display:inline-block;margin:20px 20px 0px 20px;font-size:22px !important;}
#event_xx .xx_r .r-top .t-tit .t-tit-box{ width:346px; height:60px;height:auto !important; overflow:hidden; margin:0 auto;}
#event_xx .xx_r .r-top .t-tit .t-tit-box span{ line-height:70px;}
#event_xx .xx_r .r-top .t-con{ width:346px; height:385px; min-height:385px; height:auto !important; margin:15px auto 0 auto; padding-bottom:30px;}
#event_xx .xx_r .r-top .t-con .con-one{ height:80px; width:100%;}
#event_xx .xx_r .r-top .t-con .con-one .one,#room_xx .xx_r .r-top .t-con .con-one .tow{ width:100px; height:80px; margin-right:14px;}
#event_xx .xx_r .r-top .t-con .con-one .one input,#room_xx .xx_r .r-top .t-con .con-one .tow input{ width:70px; height:14px; border:#b5b5b5 1px solid;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:2px; padding:10px 14px;}
#event_xx .xx_r .r-top .t-con .con-one .three{ width:115px;}
#event_xx .xx_r .r-top .t-con .con-one .three .sele{ width:105px; height:34px; border:#b5b5b5 1px solid;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:2px; overflow:hidden;}
#event_xx .xx_r .r-top .t-con .con-one .three select{ border:none; width:105px; outline:none; padding:9px 15px;}
#event_xx .xx_r .r-top .t-con .con-one .three select:before{}
#event_xx .xx_r .r-top .t-con .con-one label{ padding-bottom:15px; display:block;}

.event_landlord{ width:304px; min-height:250px;height:auto !important;}
.event_landlord .fll{ height:100%; width:100%;margin:10px auto; padding:15px 20px; text-align:center;}
.event_landlord .fll img{ margin-right:20px; }
.event_landlord .fll span{ margin:15px 0; display:block;color:#f29200}
.event_landlord .fll #zz{ width:90%; height:55%; display:none;margin:10px auto;padding:5%;color:#f29200;font-size:15px;border:#f29200 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;}
.event_landlord .fll #zzz{ width:90%; height:55%; display:none;margin:10px auto;padding:5%;color:#f29200;font-size:15px;border:#f29200 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;}
.event_landlord .fll #zzzz{ width:90%; height:55%; display:none;margin:10px auto;padding:5%;color:#f29200;font-size:15px;border:#f29200 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;}
.event_landlord .frr{ width:100%; height:100%;color:#252525;border:#22ac38 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;margin:15px auto; padding:15px 20px;}
.event_landlord .frr span{ margin:15px 0; display:block;}
.event_landlord .frr p{ padding-left:25px; background-image:url(../images/lx_03.png); background-position:left center; background-repeat:no-repeat;color:#252525}
.event_landlord .frr p a{ color:#000; text-decoration:underline; font-size:16px;}
.event_landlord .frr p a:hover{ font-weight:bold;}

/*相似房源*/
#exsfy{ width:100%; height:415px; height:auto !important;margin:0 auto; overflow:hidden;}
#exsfy .xsfy-tit{ width:100%; height:75px; line-height:75px; font-size:20px;}

#exsfy .xsfy-ul ul{width:110%; height:100%;}
#exsfy .xsfy-ul ul li{ width:90%; float:left;height:100%; overflow:hidden;}
#exsfy .xsfy-ul ul li .li-img{ width:90%; height:100%;}
#exsfy .xsfy-ul ul li .li-tit{ padding:15px 0; font-size:16px; color:#000;}
#exsfy .xsfy-ul ul li .li-add{ color:#646464; font-size:14px; margin-bottom:10px;}
#exsfy .xsfy-ul ul li .li-pinlun{ font-size:14px; margin-bottom:5px;}
#exsfy .xsfy-ul ul li .li-jiage{ font-size:14px; height:30px; line-height:30px;}
#exsfy .xsfy-ul ul li .li-jiage a{ color:#FFF; background-color:#00a65d; text-align:center; width:120px; height:30px; float:right; line-height:30px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#exsfy .xsfy-ul ul li .li-jiage a:hover{ background-color:#079020;}
#exsfy .xsfy-ul ul li .li-jiage span{ font-weight:bold;}

#nztime a{color:#fff;}
#nztime .hoverevent{border-radius:15px;width:50%;height:50px;line-height:50px;display:none; -webkit-writing-mode: horizontal-tb;
  -moz-writing-mode:horizontal-tb;
  -ms-writing-mode:horizontal-tb;
  writing-mode: horizontal-tb;margin-top:20px;text-align:center;}
#nztime .titlee{font-size:24px;margin-right:10px;}
#nztime .subtit{font-size:16px;margin-right:5px;}
.middlepane {
    width: 43%;
    height: 140px;
    float: left;
   /*background:url(../images/flyfishing.jpg);*/
    background-size: cover; 
    border-collapse: collapse;
    -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    text-align:center;
    border-radius:15px 0px 0px 15px;
}

.housingact {
    width: 100%;
    height: 140px;
    float: left;
   background:url(../images/cave_ch.gif);
    background-size: auto;
    border-collapse: collapse;
    -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    text-align:left;
    border-radius:15px 0px 0px 15px;
}

.middlepane:hover {
    width: 100%;
    height: 140px;
    float: left;
   background:url(../images/fishingeve.gif);
    background-size: cover; 
    border-collapse: collapse;
    -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    text-align:center;
    border-radius:15px 0px 0px 15px;
}
.rightpane:hover {
    width: 100%;
    height: 140px;
    float: left;
   background:url(../images/Deer_running.gif);
    background-size: cover; 
    border-collapse: collapse;
    -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    text-align:center;
    border-radius:15px 0px 0px 15px;
}

.rightpane {
  width: 54%;
  height: 140px;
  position: relative;
  float: right;
   /*background:url(../images/huntingindex.jpg);*/
    background-size: cover; 
      border-collapse: collapse;
    -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
    text-align:center;
    border-radius:0px 15px 15px 0px;
}


span.redreminder {
  background: red;
  position:relative;
  vertical-align:super;
    margin-top:2px;margin-left:2px;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.5em;
  margin-right: 15px;
  text-align: center;
  width: 1.5em; 
}
.add_event{background-color:#f7f7f7; border:#dedede 1px solid; display:block; width:286px; height:176px; text-align:center; line-height:180px; font-size:22px; color:#000;}
.add_event a{color:#4d4d4d;}
.add_event img{vertical-align:middle}
.add_event a:hover{color:#ffbf80;}

/*旅游路线*/

#traveline{width:1240px; height:574px; margin:0 auto; overflow:hidden;}
#traveline .traveline_top{width:1240px; height:70px; padding:55px 0; text-align:center;}
#traveline .traveline_top span{ font-size:32px; font-weight:bold;}
#traveline .traveline_top p{ font-size:16px; padding-top:10px;}

#traveline .traveline_img{width:1275px; height:300px;}
#traveline .traveline_img li{ float:left; margin-right:32px; margin-bottom:32px; position:relative; overflow:hidden;}
#traveline .traveline_img li a{ display:block;}
#traveline .traveline_img li a img{ display:block; position:relative; z-index:0;}
#traveline .traveline_img li a .p{ position:absolute; z-index:1; bottom:5%; left:5%; font-size:30px; color:#FFF;text-shadow:2px 2px 1px #5e5e5e;}
#traveline .traveline_img li a .zz{ position:absolute; z-index:3; width:90%; height:90%; padding:5%; background:url(../images/bj.png); color:#FFF; font-size:14px; line-height:2; top:0; display:none;}

#traveline-box2{ max-width:100%; min-width:1240px; height:100%;background-color:#f4f4f4; margin-top:5px;}
#traveline_xx{ width:1240px; height:1000px; min-height:1000px; height:auto !important; margin:0 auto;}
#traveline-box2 #nav{display: none;position: fixed;bottom: 20px;right: 30px;z-index: 99;cursor:pointer;}
#traveline-box2 #nav img{width:30px;}
#traveline_xx #main_part{width:100%; min-height:450px;height:auto !important;}
#traveline_xx .traveline_xx_tit{ font-size:28px; padding-top:20px;}
#traveline_xx  .traveline_xx_lujing{ font-size:14px; margin:20px auto;}
#traveline_xx  .traveline_xx_lujing a{ color:#5b5b5b;}
#traveline_xx  .traveline_xx_lujing span{ color:#000;}
#traveline_xx  .traveline_xx_lujing a:hover{ color:#000; text-decoration:underline;}
#traveline_xx .xx_l .l_gun{ width:100% height:300px; overflow:hidden; position:relative;}
#traveline_xx .xx_l .l_con{ width:813px; background-color:#FFF; border:#e5e5e5 1px solid;}
#traveline_xx .l_con2{ width:100% !important;  height:530px;background-color:#FFF; min-height:530px; height:auto !important;margin-top:80px;border:#e5e5e5 1px solid;}
#traveline_xx .l_con2 .l_text{ width:740px; height:130px; min-height:130px; height:auto !important; margin:0 auto; border-bottom:#e5e5e5 1px solid;}
#traveline_xx .l_con2 .l_text .text_t{ font-size:25px; height:80px; line-height:80px;color:#22ac38;}
#traveline_xx .l_con2 .l_text .text_content{ height:auto !important;color:#434343; font-size:14px;padding-bottom:30px;}
#traveline_xx .l_con2 .l_text .text_content a{ color:#fc6c6e;}
#traveline_xx .l_con2 .l_text .text_content table{ font-size:14px;}
#traveline_xx .l_con2 .l_text .text_content table span{ font-weight:bold;}
#traveline_xx .l_con2 .l_text .text_content ul{ width:100%;}
#traveline_xx .l_con2 .l_text .text_content ul li{ width:32.8%; height:38px; line-height:38px; display:inline-block; background:url(../images/shesi_03.png) left center no-repeat; text-indent:25px;}

#traveline_xx .l_con2 .tabs{ width:100%;float:left; height:50px;font-size:18px}
#traveline_xx .l_con2 .tabs li{ width:127px; height:48px; line-height:48px; text-align:center; border:#e5e5e5 1px solid;background-color:#FFF; float:left;}
#traveline_xx .l_con2 .tabs li{cursor:pointer;background-color:#fff;}
#traveline_xx .l_con2 .tabs li a{color:#999999;}
#traveline_xx .l_con2 .tabs li.active{ border-bottom:none !important;}
#traveline_xx .l_con2 .tabs li.active a{color:#22ac38 !important;}
#traveline_xx .l_con2 .tabs .thistab{ background-color:#fff; color:#fff;}
#traveline_xx .l_con2 .tab_conbox{ width:90%;height:auto !important; margin:50px; background-color:#FFF; border-top:none; font-size:14px;}


#traveline_xx .xx_l .l_text{ width:740px; height:130px; min-height:130px; height:auto !important; margin:0 auto; border-bottom:#e5e5e5 1px solid;}
#traveline_xx .xx_l .l_text .text_t{ font-size:25px; height:80px; line-height:80px;color:#22ac38;}
#traveline_xx .xx_l .l_text .text_content{ height:auto !important;color:#434343; font-size:14px;padding-bottom:30px;}
#traveline_xx .xx_l .l_text .text_content a{ color:#fc6c6e;}
#traveline_xx .xx_l .l_text .text_content table{ font-size:14px;}
#traveline_xx .xx_l .l_text .text_content table span{ font-weight:bold;}
#traveline_xx .xx_l .l_text .text_content ul{ width:100%;}
#traveline_xx .xx_l .l_text .text_content ul li{ width:32.8%; height:38px; line-height:38px; display:inline-block; background:url(../images/shesi_03.png) left center no-repeat; text-indent:25px;}

#traveline_xx .xx_r{ width:390px; height:530px; min-height:530px; height:auto !important;}
#traveline_xx .xx_r .r-top{ width:390px; height:495px; max-height:495px; height:auto !important; background-color:#FFF ;box-shadow:0 2px 3px 2px #e5e5e5;}
#traveline_xx .xx_r .r-top .t-tit{ min-height:60px;width:390px;height:auto !important; font-size:14px; font-weight:bold;}
#traveline_xx .xx_r .r-top h11{ display:inline-block;margin:20px 20px 0px 20px;font-size:22px !important;}
#traveline_xx .xx_r .r-top .t-tit .t-tit-box{ width:346px; height:60px;height:auto !important; overflow:hidden; margin:0 auto;}
#traveline_xx .xx_r .r-top .t-tit .t-tit-box span{ line-height:70px;}
#traveline_xx .xx_r .r-top .t-con{ width:346px; height:385px; min-height:385px; height:auto !important; margin:15px auto 0 auto; padding-bottom:30px;}
#traveline_xx .xx_r .r-top .t-con .con-one{ height:80px; width:100%;}
#traveline_xx .xx_r .r-top .t-con .con-one .one,#room_xx .xx_r .r-top .t-con .con-one .tow{ width:100px; height:80px; margin-right:14px;}
#traveline_xx .xx_r .r-top .t-con .con-one .one input,#room_xx .xx_r .r-top .t-con .con-one .tow input{ width:70px; height:14px; border:#b5b5b5 1px solid;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:2px; padding:10px 14px;}
#traveline_xx .xx_r .r-top .t-con .con-one .three{ width:115px;}
#traveline_xx .xx_r .r-top .t-con .con-one .three .sele{ width:105px; height:34px; border:#b5b5b5 1px solid;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:2px; overflow:hidden;}
#traveline_xx .xx_r .r-top .t-con .con-one .three select{ border:none; width:105px; outline:none; padding:9px 15px;}
#traveline_xx .xx_r .r-top .t-con .con-one .three select:before{}
#traveline_xx .xx_r .r-top .t-con .con-one label{ padding-bottom:15px; display:block;}

.event_traveline{ width:100%; min-height:250px;height:auto !important;}
.event_traveline .fll{ height:auto !important; width:90%; padding:15px 20px; text-align:center;}
.event_traveline .fll img{ margin-right:20px; }
.event_traveline .fll span{ margin:15px 0; display:block;color:#f29200}
.event_traveline .fll #zz{ width:90%; height:55%;line-height:20px; display:none;margin:10px auto;padding:5%;color:#f29200;font-size:15px;border:#f29200 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;}
.event_traveline .fll #zzz{ width:90%; height:55%; display:none;margin:10px auto;padding:5%;color:#f29200;font-size:15px;border:#f29200 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;}
.event_traveline .fll #zzzz{ width:90%; height:55%; display:none;margin:10px auto;padding:5%;color:#f29200;font-size:15px;border:#f29200 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;}
.event_traveline .frr{ width:100%; height:100%;color:#252525;border:#22ac38 1px dotted;-moz-border-radius:2px; -webkit-border-radius: 2px; border-radius:3px;margin:15px auto; padding:15px 20px;}
.event_traveline .frr span{ margin:15px 0; display:block;}
.event_traveline .frr p{ padding-left:25px; background-image:url(../images/lx_03.png); background-position:left center; background-repeat:no-repeat;color:#252525}
.event_traveline .frr p a{ color:#000; text-decoration:underline; font-size:16px;}
.event_traveline .frr p a:hover{ font-weight:bold;}
#xm{border-bottom:none !important;}



.nrrrr{ float:left; box-shadow:0px 0px 5px #e1e1e1;background-color:#FFF; width:100%; min-height:620px; height:620px; height:auto !important}
.nrrrr p{margin:20px;}
.nrrrr p a{ line-height:32px; font-size:14px;}
.nrrrr #title_small{ padding-left:25px;line-height:10px; font-size:14px;color:#4d4d4d}
.nrrrr .small{line-height:10px; font-size:14px;color:#4d4d4d}
.nrrrr .small p{margin-left:0;margin-top:10px;}
.nrrrr_title{font-size: 24px;padding-top:25px;padding-left:25px;color:#22ac38;}
.nrrrr .survey_title{font-size: 20px;color:#4d4d4d;}
.nrrrr .score{border-bottom:1px solid #4d4d4d;padding-left:10px;min-height:80px;padding:10px 0px;width:100%;}
.nrrrr_text{
    text-align: justify;
    text-justify: inter-word;display: inline-block;}
.nrrrr_text_title{font-size:23px; font-weight: bold;}
.nrrrr_highlight{font-weight: bold;font-size: 17px;}
.nrrrr_subtitle{font-weight: bold;font-size:20px;}
.nrrrr_contact{width:300px; height:100%; float:left; overflow:hidden;}
#nrrrr_contact_tit{font-size:18px;color:#22ac38;}
.nrrrr_info_con{margin:30px auto;width:500px;}
.nrrrr_info_con img{width:20px;}
.nrrrr_info_con p{display: inline; padding:5px;color:#a7a7a7;}
.nrrrr_text input[type=text]{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.nrrrr_text textarea{
    width: 100%;
    max-width: 800px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.nrrrr_text input[type=submit]{
    background-color: #22ac38;
    border: none;
    border-radius: 4px;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}

/*星星*/
.nrrrr .starability-basic label{padding-left:15px !important;width:8px;}


/*--------------- 选择人数 ----------------*/
.travelinedet{width:100%; height:80px;}
.travelinedet_text{width:160px; height:38px; line-height:38px; border:#bfbfbf 1px solid; border-radius:2px; text-indent:20px;margin:10px 5px;}
.eventdet{width:350px; min-height:120px;height:auto !important;} 
.eventdet .travelinedet_text{width:140px; height:38px; line-height:38px; border:#bfbfbf 1px solid; border-radius:2px; text-indent:20px;margin:10px 5px;}
.eventdet_select a {
    width: 310px;
    height: 30px;
    font-size: 14px;
    margin: 10px auto;
    margin-left:10px;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;
    border: dotted 1px #666;
    text-align: center;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    color: #666;
    z-index: 1;
}


/*--------------- 选择人数 ----------------*/
.hire-jianjie2{ width:420px; margin:20px; min-height:910px;height:auto !important;}
.hire-con .hire-jianjie2 .hire-jj-top2{ height:99px; width:100%;}
.hire-con .hire-jianjie2 .hire-jj-top2 #price{margin-top:50px;width:83%;text-align:right;color:#f86300; font-size:18px; line-height:5;border-top:1px solid #999999}
.hire-con .hire-jianjie2 .hire-jj-top2 #price p{color:#f86300; font-size:18px; line-height:5;}
.hire-con .hire-jianjie2 .hire-jj-top2 #price2{margin-top:50px;width:278px;text-align:right;color:#f86300; font-size:18px; line-height:5;border-top:1px solid #999999}
.hire-con .hire-jianjie2 .hire-jj-top2 #price2 p{color:#f86300; font-size:18px; line-height:5;}
.hire-con .hire-jianjie2 .hire-jj-top2 p{ font-size:16px; line-height:2;}
.hire-con .hire-jianjie2 .hire-jj-but2{height:80px; width:100%; line-height:2; margin:10px 0; overflow:hidden;}
.hire-con .hire-jianjie2 .hire-l-t{height:50px; line-height:25px; font-size:20px; color:#2577e3;}
#payment_section{width:278px;text-align:center;color:#252525;}
#payment_section p{display:inline;vertical-align: super;}

/*--------------- 预订订单 ----------------*/
#l-con .con-guan .right-conc{width:800px; height:850px; min-height:900px; height:auto !important; padding:45px 50px; background-color:#FFF; box-shadow: 0px 0px 10px rgba(125,125,125,0.8);}
.left-con{ width:318px; height:580px; min-height:580px; height:auto !important;}
#fhvvv{ width:318px; height:60px; min-height:60px; height:auto !important; background-color:#FFF ;box-shadow:0 2px 3px 2px #e5e5e5;}
#fhvvv .fhv-top{ height:60px; width:318px; line-height:60px; background-color:#323232; color:#FFF; font-size:18px; text-align:center;}


.T-rom-ulll{}
.T-rom-ulll li{ width:798px; height:250px; border:#eeeeee 1px solid; margin:0 auto; margin-bottom:25px; overflow:hidden; font-size:14px;}
.T-rom-ulll li .t-rom-tit{ width:764px; border-bottom:#eeeeee 1px solid; height:38px; line-height:38px; padding:0 17px; background-color:#f4f6f5; color:#8b8b8b;}
.T-rom-ulll li .t-rom-tit span{ font-weight:bold;}
.T-rom-ulll li .t-rom-tit .yrz{ color:#139e00;}
.T-rom-ulll li .t-rom-tit .ylk,.T-rom-ul li .t-rom-tit .wrz{ color:#000;}
.T-rom-ulll li .t-rom-tit .yqx{ color:#ff0e0e;}


.T-rom-ulll li .t-rom-con{ width:764px; height:140px; padding:19px 17px;}
.T-rom-ulll .t-rom-con a.manage{color:#8b8b8b;text-decoration:underline;}
.T-rom-ulll .t-rom-con a.manage:hover{color:#8b8b8b;text-decoration:none;}
.T-rom-ulll li .t-rom-con .rom-img{ width:260px;}
.T-rom-ulll li .t-rom-con .rom-text{ width:469px;}
.T-rom-ulll li .t-rom-con .rom-text h1{ font-size:16px; height:35px; line-height:35px;}
.T-rom-ulll li .t-rom-con .rom-text .fl{ line-height:2;}
.T-rom-ulll li .t-rom-con .rom-text .fr{ line-height:2;}
.T-rom-ulll li .t-rom-con .rom-text .fr{color:#06a0e4;}
.T-rom-ulll li .t-rom-con .rom-text p{ color:#646464;}

#payment_section img{margin-top:10px;}